 .u-section-1 {
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.u-section-1 .u-sheet-1 {
  min-height: 843px;
}

.u-section-1 .u-group-1 {
  min-height: 240px;
  margin-top: 159px;
  margin-bottom: 0;
  height: auto;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  text-shadow: 0px 0px 0px rgba(128,128,128,1);
  font-weight: 400;
  margin: 169px 0 0;
}

.u-section-1 .u-text-2 {
  text-shadow: -2px 2px 2px rgba(128,128,128,1);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 5.625rem;
  font-weight: 400;
  --text-color-var: #db9b81;
  margin: -118px 0 0;
}

.u-section-1 .u-image-1 {
  width: 76px;
  height: 62px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -80px auto 0 194px;
}

.u-section-1 .u-text-3 {
  font-weight: 500;
  font-size: 1.125rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 51px 0 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 718px;
  margin: 13px 250px 0 auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 78px;
}

.u-section-1 .u-container-layout-2 {
  padding: 8px 10px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  letter-spacing: 1px;
  border-style: solid;
  text-shadow: 0 0 0 rgba(0,0,0,0);
  font-size: 1rem;
  text-transform: uppercase;
  font-weight: 700;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 0 0 auto;
  padding: 15px 62px 15px 60px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 78px;
}

.u-section-1 .u-container-layout-3 {
  padding: 8px 30px 8px 10px;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  letter-spacing: 1px;
  border-style: solid;
  text-shadow: 0 0 0 rgba(0,0,0,0);
  font-size: 1rem;
  text-transform: uppercase;
  font-weight: 700;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  margin: 0 auto 0 0;
  padding: 15px 47px 15px 46px;
}

.u-section-1 .u-custom-html-1 {
  height: auto;
  min-height: 91px;
  width: 287px;
  margin: 179px auto 60px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-group-1 {
    min-height: 241px;
    margin-top: 60px;
    height: auto;
  }

  .u-section-1 .u-text-1 {
    width: 795px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 5.3125rem;
  }

  .u-section-1 .u-image-1 {
    margin-top: -76px;
    margin-left: 133px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 47px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 8px;
    margin-right: 146px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1.125rem;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
  }

  .u-section-1 .u-btn-2 {
    font-size: 1.125rem;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: 184px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 146px;
    margin-left: 73px;
    margin-right: 73px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3.75rem;
    width: auto;
    margin-top: -95px;
  }

  .u-section-1 .u-image-1 {
    width: 61px;
    height: 50px;
    margin-top: -58px;
    margin-left: 138px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 50px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 0;
    margin-right: 96px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: 192px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    min-height: 200px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.125rem;
    margin-top: 126px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
    margin-top: -74px;
  }

  .u-section-1 .u-image-1 {
    width: 51px;
    height: 42px;
    margin-top: -47px;
    margin-left: 102px;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.9375rem;
    margin-top: 37px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 18px;
    margin-right: -38px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 11px;
    padding-right: 66px;
    padding-left: 65px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 11px;
    padding-left: 51px;
    padding-right: 51px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: 215px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    margin-left: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 0;
    margin-right: auto;
    padding-right: 113px;
    padding-left: 112px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 0;
    padding-right: 10px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: auto;
    padding-right: 99px;
    padding-left: 98px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 850px;
  }

  .u-section-1 .u-group-1 {
    min-height: 174px;
    margin-top: 47px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.875rem;
    margin-top: 86px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2rem;
    margin-top: -54px;
    margin-left: 37px;
  }

  .u-section-1 .u-image-1 {
    width: 31px;
    height: 27px;
    margin-top: -31px;
    margin-left: 17px;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.75rem;
    margin-top: 49px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 170px;
    margin-top: 27px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.875rem;
    margin-top: 13px;
    padding-right: 13px;
    padding-left: 11px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-btn-2 {
    font-size: 0.875rem;
    margin-top: -79px;
    margin-right: -158px;
    padding-right: 48px;
    padding-left: 46px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 570px;
}

.u-section-2 .u-list-1 {
  margin-top: 38px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 471px;
  --gap: 10px;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px 10px 28px 0;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto 0 0;
}

.u-section-2 .u-custom-html-1 {
  margin-top: 28px;
  margin-bottom: 0;
}

@media (max-width: 1399px) {
  .u-section-2 .u-repeater-1 {
    grid-gap: 10px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-top: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 548px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 41px;
    margin-bottom: 41px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 857px;
}

.u-section-4 .u-text-1 {
  margin: 0 auto 0 108px;
}

.u-section-4 .u-list-1 {
  width: 1103px;
  margin: 13px auto 47px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 725px;
  grid-auto-columns: 100%;
  --gap: 10px;
}

.u-section-4 .u-container-layout-1 {
  padding: 5px 0;
}

.u-section-4 .u-text-2 {
  font-family: "IBM Plex Sans";
  margin: 56px 0 0 5px;
}

.u-section-4 .u-image-1 {
  width: 200px;
  height: 300px;
  margin-top: -81px;
  margin-bottom: 0;
}

.u-section-4 .u-text-3 {
  font-family: "IBM Plex Sans";
  font-size: 1.875rem;
  text-transform: uppercase;
  font-weight: 400;
  margin: -301px 0 0 5px;
}

.u-section-4 .u-text-4 {
  font-family: "IBM Plex Sans";
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 276px -1px 0 6px;
}

@media (max-width: 1399px) {
  .u-section-4 .u-sheet-1 {
    min-height: 989px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-left: 18px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 60px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 844px;
    grid-gap: 10px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 99px;
  }

  .u-section-4 .u-image-1 {
    margin-top: -61px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: -300px;
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 284px;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 990px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 46px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 859px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-4 .u-text-2 {
    margin-top: 36px;
    margin-right: 2px;
    margin-left: -2px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 31px;
  }

  .u-section-4 .u-text-3 {
    margin-top: -392px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-top: 356px;
    margin-right: 2px;
    margin-left: -2px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1148px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 50px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 1013px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 128px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-1 {
    margin-top: 20px;
  }

  .u-section-4 .u-text-3 {
    margin-top: -300px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 264px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2623px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 2563px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 31px;
  }

  .u-section-4 .u-text-3 {
    margin-top: -293px;
    font-size: 1.25rem;
  }

  .u-section-4 .u-text-4 {
    margin-top: 283px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1417px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 52px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 844px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 24px;
  }

  .u-section-4 .u-image-1 {
    margin-left: 60px;
  }

  .u-section-4 .u-text-3 {
    margin-top: -364px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 357px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 1373px;
}

.u-section-5 .u-list-1 {
  width: 1103px;
  margin: 108px auto -4px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 1157px;
  grid-auto-columns: 100%;
  --gap: 10px;
}

.u-section-5 .u-container-layout-1 {
  padding: 5px 0;
}

.u-section-5 .u-text-1 {
  font-family: "IBM Plex Sans";
  font-size: 1.875rem;
  text-transform: uppercase;
  font-weight: 400;
  margin: 40px 5px 0 0;
}

.u-section-5 .u-text-2 {
  font-family: "IBM Plex Sans";
  margin: 20px 5px 0 0;
}

.u-section-5 .u-text-3 {
  font-family: "IBM Plex Sans";
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 5px 0 0;
}

.u-section-5 .u-group-elements-1 {
  min-height: 461px;
  height: auto;
  width: 1103px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px auto 0 -2px;
}

.u-section-5 .u-text-4 {
  font-family: "IBM Plex Sans";
  margin: 0;
}

@media (max-width: 1399px) {
  .u-section-5 .u-repeater-1 {
    grid-gap: 10px;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1507px;
  }

  .u-section-5 .u-list-1 {
    width: 940px;
    margin-top: 52px;
    margin-bottom: 60px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
  }

  .u-section-5 .u-group-elements-1 {
    width: 940px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-list-1 {
    width: 720px;
  }

  .u-section-5 .u-group-elements-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-list-1 {
    width: 540px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-5 .u-group-elements-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-list-1 {
    width: 340px;
  }

  .u-section-5 .u-group-elements-1 {
    width: 340px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 624px;
}

.u-section-6 .u-list-1 {
  width: 1103px;
  margin: 0 auto 43px;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 581px;
  grid-auto-columns: 100%;
  --gap: 10px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-6 .u-image-1 {
  width: 200px;
  height: 300px;
  margin-top: 0;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-6 .u-text-1 {
  font-family: "IBM Plex Sans";
  font-size: 1.875rem;
  text-transform: uppercase;
  font-weight: 400;
  margin: -300px 5px 0 0;
}

.u-section-6 .u-text-2 {
  font-family: "IBM Plex Sans";
  margin: 20px 5px 0 0;
}

.u-section-6 .u-text-3 {
  font-family: "IBM Plex Sans";
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 238px 5px 0 0;
}

@media (max-width: 1399px) {
  .u-section-6 .u-repeater-1 {
    grid-gap: 10px;
  }

  .u-section-6 .u-image-1 {
    margin-left: 5px;
  }
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 625px;
  }

  .u-section-6 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 582px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-list-1 {
    margin-top: 30px;
    margin-bottom: 30px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-image-1 {
    margin-top: 50px;
    margin-left: auto;
  }

  .u-section-6 .u-text-1 {
    margin-top: -350px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 0;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: 303px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 787px;
}

.u-section-7 .u-list-1 {
  width: 1103px;
  margin: 96px auto 60px;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 631px;
  grid-auto-columns: 100%;
  --gap: 10px;
}

.u-section-7 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-7 .u-image-1 {
  width: 200px;
  height: 300px;
  margin: 0 5px 0 0;
}

.u-section-7 .u-text-1 {
  font-family: "IBM Plex Sans";
  font-size: 1.875rem;
  text-transform: uppercase;
  font-weight: 400;
  margin: -300px 5px 0 0;
}

.u-section-7 .u-text-2 {
  font-family: "IBM Plex Sans";
  margin: 20px 5px 0 0;
}

.u-section-7 .u-text-3 {
  font-family: "IBM Plex Sans";
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 238px 5px 0 0;
}

@media (max-width: 1399px) {
  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 10px;
  }
}

@media (max-width: 1199px) {
  .u-section-7 .u-list-1 {
    width: 940px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    margin-right: 0;
  }

  .u-section-7 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-list-1 {
    width: 720px;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 830px;
  }

  .u-section-7 .u-image-1 {
    margin-right: auto;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-top: 225px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 579px;
  }

  .u-section-7 .u-list-1 {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 579px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    font-size: 1.25rem;
  }

  .u-section-7 .u-text-2 {
    width: auto;
  }

  .u-section-7 .u-text-3 {
    margin-top: 255px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 782px;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 783px;
  }

  .u-section-7 .u-image-1 {
    margin-top: 90px;
    margin-left: auto;
  }

  .u-section-7 .u-text-1 {
    margin-top: -390px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 0;
  }

  .u-section-7 .u-text-3 {
    margin-top: 361px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 652px;
}

.u-section-8 .u-list-1 {
  width: 1103px;
  margin: 60px auto;
}

.u-section-8 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 461px;
  grid-auto-columns: 100%;
  --gap: 10px;
}

.u-section-8 .u-container-layout-1 {
  padding: 0;
}

.u-section-8 .u-image-1 {
  width: 200px;
  height: 300px;
  margin: 0 5px 0 0;
}

.u-section-8 .u-text-1 {
  font-family: "IBM Plex Sans";
  font-size: 1.875rem;
  text-transform: uppercase;
  font-weight: 400;
  margin: -300px 5px 0 0;
}

.u-section-8 .u-text-2 {
  font-family: "IBM Plex Sans";
  margin: 20px 5px 0 0;
}

.u-section-8 .u-text-3 {
  font-family: "IBM Plex Sans";
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 238px 5px 0 0;
}

@media (max-width: 1399px) {
  .u-section-8 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 10px;
  }
}

@media (max-width: 1199px) {
  .u-section-8 .u-list-1 {
    width: 940px;
  }

  .u-section-8 .u-text-1 {
    margin-right: 0;
  }

  .u-section-8 .u-text-2 {
    margin-right: 0;
  }

  .u-section-8 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 889px;
  }

  .u-section-8 .u-list-1 {
    width: 720px;
    margin-top: 0;
  }

  .u-section-8 .u-repeater-1 {
    min-height: 829px;
  }

  .u-section-8 .u-image-1 {
    margin-right: auto;
  }

  .u-section-8 .u-text-3 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 770px;
  }

  .u-section-8 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-repeater-1 {
    min-height: 650px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    font-size: 1.25rem;
  }

  .u-section-8 .u-text-2 {
    width: auto;
  }

  .u-section-8 .u-text-3 {
    margin-top: 230px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1079px;
  }

  .u-section-8 .u-repeater-1 {
    min-height: 1009px;
  }

  .u-section-8 .u-image-1 {
    margin-top: 100px;
    margin-left: auto;
  }

  .u-section-8 .u-text-1 {
    margin-top: -400px;
  }

  .u-section-8 .u-text-3 {
    margin-top: 370px;
    margin-bottom: -140px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 1017px;
}

.u-section-9 .u-list-1 {
  width: 1103px;
  margin: 120px auto 35px;
}

.u-section-9 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 862px;
  grid-auto-columns: 100%;
  --gap: 10px;
}

.u-section-9 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-9 .u-image-1 {
  width: 200px;
  height: 300px;
  margin: 0 5px 0 0;
}

.u-section-9 .u-text-1 {
  font-family: "IBM Plex Sans";
  font-size: 1.875rem;
  text-transform: uppercase;
  font-weight: 400;
  margin: -300px 5px 0 0;
}

.u-section-9 .u-text-2 {
  font-family: "IBM Plex Sans";
  margin: 20px 5px 0 0;
}

.u-section-9 .u-text-3 {
  font-family: "IBM Plex Sans";
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 238px 5px 0 0;
}

.u-section-9 .u-text-4 {
  font-family: "IBM Plex Sans";
  font-weight: 500;
  margin: 0 3px;
}

.u-section-9 .u-text-5 {
  font-family: "IBM Plex Sans";
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  margin: 20px 5px 0 0;
}

@media (max-width: 1399px) {
  .u-section-9 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 10px;
  }
}

@media (max-width: 1199px) {
  .u-section-9 .u-list-1 {
    width: 940px;
  }

  .u-section-9 .u-text-1 {
    margin-right: 0;
  }

  .u-section-9 .u-text-2 {
    margin-right: 0;
  }

  .u-section-9 .u-text-3 {
    margin-right: 0;
  }

  .u-section-9 .u-text-4 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-5 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1173px;
  }

  .u-section-9 .u-list-1 {
    margin-top: 210px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-repeater-1 {
    min-height: 834px;
  }

  .u-section-9 .u-image-1 {
    margin-top: -162px;
    margin-right: auto;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-top: -285px;
  }

  .u-section-9 .u-text-2 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-9 .u-text-3 {
    width: auto;
    margin-top: 223px;
  }

  .u-section-9 .u-text-4 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-9 .u-text-5 {
    width: auto;
    margin-top: 0;
    margin-bottom: -37px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1336px;
  }

  .u-section-9 .u-list-1 {
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-repeater-1 {
    min-height: 1216px;
  }

  .u-section-9 .u-image-1 {
    margin-top: 0;
  }

  .u-section-9 .u-text-1 {
    margin-top: -300px;
    font-size: 1.25rem;
  }

  .u-section-9 .u-text-3 {
    margin-top: 249px;
  }

  .u-section-9 .u-text-4 {
    margin-top: 0;
  }

  .u-section-9 .u-text-5 {
    margin-top: 20px;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 2061px;
  }

  .u-section-9 .u-list-1 {
    margin-top: 87px;
    margin-bottom: -27px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-repeater-1 {
    min-height: 1887px;
  }

  .u-section-9 .u-image-1 {
    margin-top: 93px;
    margin-left: auto;
  }

  .u-section-9 .u-text-1 {
    margin-top: -393px;
  }

  .u-section-9 .u-text-2 {
    margin-top: 5px;
  }

  .u-section-9 .u-text-3 {
    margin-top: 376px;
  }

  .u-section-9 .u-text-4 {
    margin-top: 6px;
  }

  .u-section-9 .u-text-5 {
    margin-top: 11px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 400px;
}

.u-section-10 .u-custom-html-1 {
  margin-bottom: 60px;
} .u-section-12 {
  min-height: 929px;
}

.u-section-12 .u-text-1 {
  margin: 102px auto 0;
}

.u-section-12 .u-text-2 {
  font-size: 3.75rem;
  margin: 19px 50px 0;
}

.u-section-12 .u-layout-wrap-1 {
  margin-top: 38px;
  margin-bottom: 60px;
}

.u-section-12 .u-layout-cell-1 {
  min-height: 540px;
}

.u-section-12 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-12 .u-map-1 {
  height: 468px;
  width: 544px;
  margin: 36px auto 0;
}

.u-section-12 .u-layout-cell-2 {
  min-height: 540px;
}

.u-section-12 .u-container-layout-2 {
  padding: 30px;
}

.u-section-12 .u-custom-html-1 {
  margin-bottom: 0;
  margin-top: 0;
}

@media (max-width: 1399px) {
   .u-section-12 {
    min-height: 845px;
  }

  .u-section-12 .u-text-2 {
    width: auto;
    margin-right: calc(((100% - 1140px) / 2));
    margin-left: 0;
  }

  .u-section-12 .u-layout-wrap-1 {
    margin-bottom: 0;
  }
}

@media (max-width: 1199px) {
   .u-section-12 {
    min-height: 831px;
  }

  .u-section-12 .u-text-2 {
    font-size: 3rem;
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 445px;
  }

  .u-section-12 .u-map-1 {
    width: 410px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 445px;
  }
}

@media (max-width: 991px) {
   .u-section-12 {
    min-height: 941px;
  }

  .u-section-12 .u-text-2 {
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-12 .u-layout-wrap-1 {
    margin-bottom: 38px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 341px;
  }

  .u-section-12 .u-map-1 {
    width: 300px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
   .u-section-12 {
    min-height: 1141px;
  }

  .u-section-12 .u-text-2 {
    margin-right: calc(((100% - 540px) / 2));
    font-size: 1.5rem;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 534px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-top: 30px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-map-1 {
    width: 578px;
    margin-top: 6px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-12 {
    min-height: 1170px;
  }

  .u-section-12 .u-text-2 {
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-12 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 336px;
  }

  .u-section-12 .u-map-1 {
    width: 320px;
  }
} .u-section-13 {
  min-height: 875px;
}

.u-section-13 .u-text-1 {
  margin: 102px auto 0;
}

.u-section-13 .u-text-2 {
  width: 767px;
  font-size: 3.75rem;
  margin: 19px auto 0;
}

.u-section-13 .u-layout-wrap-1 {
  margin-top: 53px;
  margin-bottom: 0;
}

.u-section-13 .u-layout-cell-1 {
  min-height: 540px;
}

.u-section-13 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-13 .u-map-1 {
  height: 468px;
  width: 544px;
  margin: 36px auto 0;
}

.u-section-13 .u-layout-cell-2 {
  min-height: 540px;
}

.u-section-13 .u-container-layout-2 {
  padding: 30px;
}

.u-section-13 .u-custom-html-1 {
  height: auto;
  min-height: 358px;
  width: 650px;
  margin: 0;
}

.u-section-13 .u-layout-wrap-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-13 .u-layout-cell-3 {
  min-height: 64px;
}

.u-section-13 .u-container-layout-3 {
  padding: 30px 30px 0;
}

.u-section-13 .u-text-3 {
  font-weight: 700;
  font-family: "IBM Plex Sans";
  margin: 10px 305px 0 0;
}

.u-section-13 .u-layout-cell-4 {
  min-height: 64px;
}

.u-section-13 .u-container-layout-4 {
  padding: 30px 30px 0;
}

.u-section-13 .u-text-4 {
  font-weight: 700;
  font-family: "IBM Plex Sans";
  margin: 0 0 0 auto;
}

@media (max-width: 1399px) {
   .u-section-13 {
    min-height: 1018px;
  }

  .u-section-13 .u-layout-wrap-1 {
    margin-top: 147px;
  }

  .u-section-13 .u-custom-html-1 {
    width: 510px;
  }

  .u-section-13 .u-text-3 {
    margin-right: 215px;
  }
}

@media (max-width: 1199px) {
   .u-section-13 {
    min-height: 1036px;
  }

  .u-section-13 .u-text-2 {
    font-size: 3rem;
  }

  .u-section-13 .u-layout-wrap-1 {
    margin-top: 153px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 445px;
  }

  .u-section-13 .u-map-1 {
    width: 410px;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 445px;
  }

  .u-section-13 .u-custom-html-1 {
    width: 410px;
  }

  .u-section-13 .u-layout-wrap-2 {
    margin-top: 6px;
    margin-bottom: 6px;
  }

  .u-section-13 .u-layout-cell-3 {
    min-height: 53px;
  }

  .u-section-13 .u-text-3 {
    margin-right: 115px;
  }

  .u-section-13 .u-layout-cell-4 {
    min-height: 53px;
  }
}

@media (max-width: 991px) {
   .u-section-13 {
    min-height: 1175px;
  }

  .u-section-13 .u-text-2 {
    width: 720px;
    margin-left: calc(((100% - 720px) / 2)  + 155px);
    margin-right: calc(((100% - 720px) / 2)  + 155px);
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 341px;
  }

  .u-section-13 .u-map-1 {
    width: 300px;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-13 .u-custom-html-1 {
    width: 300px;
  }

  .u-section-13 .u-layout-wrap-2 {
    margin-top: 20px;
    margin-bottom: 0;
  }

  .u-section-13 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-13 .u-text-3 {
    margin-right: 5px;
  }

  .u-section-13 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
   .u-section-13 {
    min-height: 1476px;
  }

  .u-section-13 .u-text-1 {
    margin-top: 187px;
  }

  .u-section-13 .u-text-2 {
    width: auto;
    font-size: 1.5rem;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-13 .u-layout-wrap-1 {
    margin-top: 20px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 534px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-top: 30px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-map-1 {
    width: 578px;
    margin-top: 6px;
  }

  .u-section-13 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-layout-wrap-2 {
    margin-bottom: 18px;
  }

  .u-section-13 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-text-4 {
    margin-right: auto;
  }
}

@media (max-width: 575px) {
   .u-section-13 {
    min-height: 1368px;
  }

  .u-section-13 .u-text-2 {
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 336px;
  }

  .u-section-13 .u-map-1 {
    width: 320px;
  }

  .u-section-13 .u-custom-html-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-13 .u-layout-wrap-2 {
    margin-bottom: 0;
  }

  .u-section-13 .u-text-3 {
    margin-right: 0;
  }
}